/* Corrections IE 6 --------------------------------------------------------------------------- */
body {
	/*behavior:url("css/csshover.htc");*/
}

/**
 * @section				debug min-, max- width / height
 * @affect 				ie6 only
 */
.inputsSelect {width:157px;}
.inputsSelect .listeSelect {height:172px;}
.detail_droite {height:130px;}
.InfoBoxType_0 .infoBox_content,
.InfoBoxType_1 .infoBox_content {height:32px;}
.InfoBoxType_2 .infoBox_content,
.InfoBoxType_3 .infoBox_content {height:32px;}
.aside .crime,
.mainContent .crime {height:170px;}
.item_publication2 .floatR {width:185px;}
